{
  "verseBefore": "Bơh khơl adro hơq, yôôych padooh taboon Lôôk Wơơt Dêh vii xuum hmưưch kamuk ji leh dong dik. Oot biit hnoq dơơp gô athêêp pơơl ra ơh đom hnhư karuk\n\\ts\\*",
  "verseAfter": "bơh khơl adro vii xuum hmưưch trôôch kamuk, oot padoh taboon Lôôk Wơơt Dêh kach leh dong dik, biit athêêp tok pơơl dal muut đom varơuq looy toy kal ku gô.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 17,
  "modifiedTimestamp": "2023-10-31T04:40:23.469Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
